
  

  
  @property --h1 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 30px;
}
@property --h2 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 20px;
}
@property --h3 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 16px;
}
@property --Body {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 14px;
}
@property --red-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEF2F2;
}
@property --Caption {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 12px;
}
@property --blue-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #EFF6FF;
}
@property --gray-25 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FAFAFA;
}
@property --lime-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F7FEE7;
}
@property --pink-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FDF2F8;
}
@property --red-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEE2E2;
}
@property --red-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FECACA;
}
@property --red-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCA5A5;
}
@property --red-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F87171;
}
@property --red-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #EF4444;
}
@property --red-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DC2626;
}
@property --red-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B91C1C;
}
@property --red-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #991B1B;
}
@property --red-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #7F1D1D;
}
@property --teal-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F0FDFA;
}
@property --text-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --text-md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --text-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --text-xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --text-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --blue-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DBEAFE;
}
@property --blue-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #BFDBFE;
}
@property --blue-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #93C5FD;
}
@property --blue-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #60A5FA;
}
@property --blue-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --blue-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #2563EB;
}
@property --blue-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1D4ED8;
}
@property --blue-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1E40AF;
}
@property --blue-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1E3A8A;
}
@property --brand-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F0FDFA;
}
@property --gray-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F5F5;
}
@property --gray-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #E5E5E5;
}
@property --gray-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D4D4D4;
}
@property --gray-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #A3A3A3;
}
@property --gray-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --gray-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #525252;
}
@property --gray-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #404040;
}
@property --gray-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #262626;
}
@property --gray-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #171717;
}
@property --gray-950 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --green-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ECFDF5;
}
@property --lime-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ECFCCB;
}
@property --lime-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D9F99D;
}
@property --lime-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #BEF264;
}
@property --lime-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #A3E635;
}
@property --lime-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #84CC16;
}
@property --lime-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #65A30D;
}
@property --lime-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #4D7C0F;
}
@property --lime-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3F6212;
}
@property --lime-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #365314;
}
@property --pink-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCE7F3;
}
@property --pink-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FBCFE8;
}
@property --pink-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F9A8D4;
}
@property --pink-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F472B6;
}
@property --pink-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #EC4899;
}
@property --pink-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DB2777;
}
@property --pink-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #BE185D;
}
@property --pink-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #9D174D;
}
@property --pink-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #831843;
}
@property --teal-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #CCFBF1;
}
@property --teal-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #99F6E4;
}
@property --teal-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #5EEAD4;
}
@property --teal-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #2DD4BF;
}
@property --teal-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #14B8A6;
}
@property --teal-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #0D9488;
}
@property --teal-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #0F766E;
}
@property --teal-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #115E59;
}
@property --teal-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #134E4A;
}
@property --brand-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #CCFBF1;
}
@property --brand-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #99F6E4;
}
@property --brand-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #5EEAD4;
}
@property --brand-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #2DD4BF;
}
@property --brand-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #14B8A6;
}
@property --brand-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #0D9488;
}
@property --brand-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #0F766E;
}
@property --brand-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #115E59;
}
@property --brand-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #134E4A;
}
@property --green-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D1FAE5;
}
@property --green-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #A7F3D0;
}
@property --green-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #6EE7B7;
}
@property --green-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #34D399;
}
@property --green-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #10B981;
}
@property --green-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #059669;
}
@property --green-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #047857;
}
@property --green-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #065F46;
}
@property --green-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #064E3B;
}
@property --neutral-0 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ffffff;
}
@property --purple-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F3FF;
}
@property --radius-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius-md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius-xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --shadow-lg {
  syntax: "*";
  inherits: true;
  initial-value:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
}
@property --shadow-md {
  syntax: "*";
  inherits: true;
  initial-value:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
}
@property --shadow-sm {
  syntax: "*";
  inherits: true;
  initial-value: ;
}
@property --shadow-xl {
  syntax: "*";
  inherits: true;
  initial-value: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
}
@property --shadow-xs {
  syntax: "*";
  inherits: true;
  initial-value:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
@property --yellow-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FFFBEB;
}
@property --bg-primary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --display-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --display-md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --display-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --display-xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --display-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --neutral-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F8FAFC;
}
@property --padding-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 24px;
}
@property --padding-md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 16px;
}
@property --padding-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 8px;
}
@property --padding-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 4px;
}
@property --purple-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #EDE9FE;
}
@property --purple-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DDD6FE;
}
@property --purple-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #C4B5FD;
}
@property --purple-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #A78BFA;
}
@property --purple-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #8B5CF6;
}
@property --purple-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #7C3AED;
}
@property --purple-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #6D28D9;
}
@property --purple-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #5B21B6;
}
@property --purple-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #4C1D95;
}
@property --radius-2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius-3xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius-4xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius-xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --shadow-2xl {
  syntax: "*";
  inherits: true;
  initial-value:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
@property --spacing-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --text-white {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --yellow-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEF3C7;
}
@property --yellow-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FDE68A;
}
@property --yellow-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCD34D;
}
@property --yellow-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FBBF24;
}
@property --yellow-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F59E0B;
}
@property --yellow-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D97706;
}
@property --yellow-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B45309;
}
@property --yellow-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #92400E;
}
@property --yellow-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #78350F;
}
@property --neutral-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F1F5F9;
}
@property --neutral-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #E2E8F0;
}
@property --neutral-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #CBD5E1;
}
@property --neutral-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #94A3B8;
}
@property --neutral-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #64748B;
}
@property --neutral-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #475569;
}
@property --neutral-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #334155;
}
@property --neutral-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1E293B;
}
@property --neutral-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #0F172A;
}
@property --neutral-950 {
  syntax: "<color>";
  inherits: true;
  initial-value: #020617;
}
@property --radius-full {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --rounding-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 8px;
}
@property --rounding-md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 6px;
}
@property --rounding-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2px;
}
@property --shadow-base {
  syntax: "*";
  inherits: true;
  initial-value:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
@property --spacing-2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-3xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-4xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-5xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-6xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-7xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-8xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing-xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --transparent {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --border-error {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-size-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.125rem;
}
@property --font-size-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.875rem;
}
@property --font-size-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.75rem;
}
@property --gray-true-25 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCFCFC;
}
@property --gray-true-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F7F7F7;
}
@property --font-size-xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.625rem;
}
@property --gray-true-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gray-true-950 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-disabled {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --border-primary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-size-base {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --border-disabled {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --border-tertiary {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F5F5;
}
@property --bg-secondary_alt {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --border-secondary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --font-weight-thin {
  syntax: "<number>";
  inherits: true;
  initial-value: 100;
}
@property --text-placeholder {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-primary-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight-black {
  syntax: "<number>";
  inherits: true;
  initial-value: 900;
}
@property --font-weight-light {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --text-tertiary-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight-bolder {
  syntax: "<number>";
  inherits: true;
  initial-value: 800;
}
@property --font-weight-medium {
  syntax: "<number>";
  inherits: true;
  initial-value: 500;
}
@property --text-secondary-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --border-error_subtle {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight-lighter {
  syntax: "<number>";
  inherits: true;
  initial-value: 200;
}
@property --font-weight-regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --text-tertiary_hover {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-secondary_hover {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight-semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}
@property --text-primary_on-brand {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --border-disabled_subtle {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --markdown-block-h1-size {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 28px;
}
@property --markdown-block-h2-size {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 20px;
}
@property --shadow-xs-skeuomorphic {
  syntax: "*";
  inherits: true;
  initial-value: ;
}
@property --text-error-primary-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-secondary_on-brand {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-error-primary_hover {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-success-primary-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-warning-primary-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}

  :host, :root {
  --h1: 30px;
  --h2: 20px;
  --h3: 16px;
  --Body: 14px;
  --red-50: #FEF2F2;
  --Caption: 12px;
  --blue-50: #EFF6FF;
  --gray-25: #FCFCFD;
  --gray-50: #F8FAFC;
  --lime-50: #F7FEE7;
  --pink-50: #FDF2F8;
  --red-100: #FEE2E2;
  --red-200: #FECACA;
  --red-300: #FCA5A5;
  --red-400: #F87171;
  --red-500: #EF4444;
  --red-600: #DC2626;
  --red-700: #B91C1C;
  --red-800: #991B1B;
  --red-900: #7F1D1D;
  --teal-50: #F0FDFA;
  --text-lg: 18px;
  --text-md: 16px;
  --text-sm: 14px;
  --text-xl: 20px;
  --text-xs: 12px;
  --blue-100: #DBEAFE;
  --blue-200: #BFDBFE;
  --blue-300: #93C5FD;
  --blue-400: #60A5FA;
  --blue-500: #3B82F6;
  --blue-600: #2563EB;
  --blue-700: #1D4ED8;
  --blue-800: #1E40AF;
  --blue-900: #1E3A8A;
  --brand-50: #F0FDFA;
  --gray-100: #F1F5F9;
  --gray-200: #E2E8F0;
  --gray-300: #CBD5E1;
  --gray-400: #94A3B8;
  --gray-500: #64748B;
  --gray-600: #475569;
  --gray-700: #334155;
  --gray-800: #1E293B;
  --gray-900: #0F172A;
  --gray-950: #0E101B;
  --green-50: #ECFDF5;
  --lime-100: #ECFCCB;
  --lime-200: #D9F99D;
  --lime-300: #BEF264;
  --lime-400: #A3E635;
  --lime-500: #84CC16;
  --lime-600: #65A30D;
  --lime-700: #4D7C0F;
  --lime-800: #3F6212;
  --lime-900: #365314;
  --pink-100: #FCE7F3;
  --pink-200: #FBCFE8;
  --pink-300: #F9A8D4;
  --pink-400: #F472B6;
  --pink-500: #EC4899;
  --pink-600: #DB2777;
  --pink-700: #BE185D;
  --pink-800: #9D174D;
  --pink-900: #831843;
  --teal-100: #CCFBF1;
  --teal-200: #99F6E4;
  --teal-300: #5EEAD4;
  --teal-400: #2DD4BF;
  --teal-500: #14B8A6;
  --teal-600: #0D9488;
  --teal-700: #0F766E;
  --teal-800: #115E59;
  --teal-900: #134E4A;
  --brand-100: #CCFBF1;
  --brand-200: #99F6E4;
  --brand-300: #5EEAD4;
  --brand-400: #2DD4BF;
  --brand-500: #14B8A6;
  --brand-600: #0D9488;
  --brand-700: #0F766E;
  --brand-800: #115E59;
  --brand-900: #134E4A;
  --green-100: #D1FAE5;
  --green-200: #A7F3D0;
  --green-300: #6EE7B7;
  --green-400: #34D399;
  --green-500: #10B981;
  --green-600: #059669;
  --green-700: #047857;
  --green-800: #065F46;
  --green-900: #064E3B;
  --neutral-0: #ffffff;
  --purple-50: #F5F3FF;
  --radius-lg: 10px;
  --radius-md: 8px;
  --radius-sm: 6px;
  --radius-xl: 12px;
  --radius-xs: 4px;
  --shadow-lg: 0px 12px 16px -4px rgba(16, 24, 40, 0.08), 0px 4px 6px -2px rgba(16, 24, 40, 0.03);
  --shadow-md: 0px 4px 8px -2px rgba(16, 24, 40, 0.1), 0px 2px 4px -2px rgba(16, 24, 40, 0.06);
  --shadow-sm: 0px 1px 3px rgba(10, 13, 18, 0.1), 0px 1px 2px -1px rgba(10, 13, 18, 0.1);
  --shadow-xl: 0px 20px 24px -4px rgba(16, 24, 40, 0.08), 0px 8px 8px -4px rgba(16, 24, 40, 0.03);
  --shadow-xs: 0px 1px 2px rgba(10, 13, 18, 0.05);
  --yellow-50: #FFFBEB;
  --bg-primary: #0f172a;
  --display-lg: 48px;
  --display-md: 36px;
  --display-sm: 30px;
  --display-xl: 60px;
  --display-xs: 24px;
  --neutral-50: #F8FAFC;
  --padding-lg: 24px;
  --padding-md: 16px;
  --padding-sm: 8px;
  --padding-xs: 4px;
  --purple-100: #EDE9FE;
  --purple-200: #DDD6FE;
  --purple-300: #C4B5FD;
  --purple-400: #A78BFA;
  --purple-500: #8B5CF6;
  --purple-600: #7C3AED;
  --purple-700: #6D28D9;
  --purple-800: #5B21B6;
  --purple-900: #4C1D95;
  --radius-2xl: 16px;
  --radius-3xl: 20px;
  --radius-4xl: 24px;
  --radius-xxs: 2px;
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --spacing-lg: 12px;
  --spacing-md: 8px;
  --spacing-sm: 6px;
  --spacing-xl: 16px;
  --spacing-xs: 4px;
  --text-white: #FFFFFF;
  --yellow-100: #FEF3C7;
  --yellow-200: #FDE68A;
  --yellow-300: #FCD34D;
  --yellow-400: #FBBF24;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --yellow-700: #B45309;
  --yellow-800: #92400E;
  --yellow-900: #78350F;
  --neutral-100: #F1F5F9;
  --neutral-200: #E2E8F0;
  --neutral-300: #CBD5E1;
  --neutral-400: #94A3B8;
  --neutral-500: #64748B;
  --neutral-600: #475569;
  --neutral-700: #334155;
  --neutral-800: #1E293B;
  --neutral-900: #0F172A;
  --neutral-950: #020617;
  --radius-full: 9999px;
  --rounding-lg: 8px;
  --rounding-md: 6px;
  --rounding-sm: 2px;
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --spacing-2xl: 20px;
  --spacing-3xl: 24px;
  --spacing-4xl: 32px;
  --spacing-5xl: 40px;
  --spacing-6xl: 48px;
  --spacing-7xl: 64px;
  --spacing-8xl: 80px;
  --spacing-xxs: 2px;
  --transparent: #ffffff00;
  --border-error: #F04438;
  --font-size-lg: 1.125rem;
  --font-size-sm: 0.875rem;
  --font-size-xs: 0.75rem;
  --gray-true-25: #FCFCFC;
  --gray-true-50: #F7F7F7;
  --font-size-xxs: 0.625rem;
  --gray-true-100: #F5F5F5;
  --gray-true-200: #E5E5E5;
  --gray-true-300: #D6D6D6;
  --gray-true-400: #A3A3A3;
  --gray-true-500: #737373;
  --gray-true-600: #525252;
  --gray-true-700: #424242;
  --gray-true-800: #292929;
  --gray-true-900: #141414;
  --gray-true-950: #0F0F0F;
  --text-disabled: #717680;
  --border-primary: #D5D7DA;
  --font-size-base: 1rem;
  --border-disabled: #D5D7DA;
  --border-tertiary: #F5F5F5;
  --bg-secondary_alt: #F9F9F9;
  --border-secondary: #E9EAEB;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --text-placeholder: #717680;
  --text-primary-900: #181D27;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --text-tertiary-600: #535862;
  --font-weight-bolder: 800;
  --font-weight-medium: 500;
  --text-secondary-700: #414651;
  --border-error_subtle: #FDA29B;
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --text-tertiary_hover: #414651;
  --text-secondary_hover: #252B37;
  --font-weight-semi-bold: 600;
  --text-primary_on-brand: #FFFFFF;
  --border-disabled_subtle: #E9EAEB;
  --markdown-block-h1-size: 28px;
  --markdown-block-h2-size: 20px;
  --shadow-xs-skeuomorphic: 0px 1px 2px rgba(10, 13, 18, 0.05), inset 0px 0px 0px 1px rgba(10, 13, 18, 0.18), inset 0px -2px 0px rgba(10, 13, 18, 0.05);
  --text-error-primary-600: #D92D20;
  --text-secondary_on-brand: #E9D7FE;
  --text-error-primary_hover: #B42318;
  --text-success-primary-600: #079455;
  --text-warning-primary-600: #DC6803;
}
  
  
  [data-nc-theme~="Default"] {
  --h1: 30px;
  --h2: 20px;
  --h3: 16px;
  --Body: 14px;
  --red-50: #FEF2F2;
  --Caption: 12px;
  --blue-50: #EFF6FF;
  --gray-25: #FCFCFD;
  --gray-50: #F8FAFC;
  --lime-50: #F7FEE7;
  --pink-50: #FDF2F8;
  --red-100: #FEE2E2;
  --red-200: #FECACA;
  --red-300: #FCA5A5;
  --red-400: #F87171;
  --red-500: #EF4444;
  --red-600: #DC2626;
  --red-700: #B91C1C;
  --red-800: #991B1B;
  --red-900: #7F1D1D;
  --teal-50: #F0FDFA;
  --text-lg: 18px;
  --text-md: 16px;
  --text-sm: 14px;
  --text-xl: 20px;
  --text-xs: 12px;
  --blue-100: #DBEAFE;
  --blue-200: #BFDBFE;
  --blue-300: #93C5FD;
  --blue-400: #60A5FA;
  --blue-500: #3B82F6;
  --blue-600: #2563EB;
  --blue-700: #1D4ED8;
  --blue-800: #1E40AF;
  --blue-900: #1E3A8A;
  --brand-50: #F0FDFA;
  --gray-100: #F1F5F9;
  --gray-200: #E2E8F0;
  --gray-300: #CBD5E1;
  --gray-400: #94A3B8;
  --gray-500: #64748B;
  --gray-600: #475569;
  --gray-700: #334155;
  --gray-800: #1E293B;
  --gray-900: #0F172A;
  --gray-950: #0E101B;
  --green-50: #ECFDF5;
  --lime-100: #ECFCCB;
  --lime-200: #D9F99D;
  --lime-300: #BEF264;
  --lime-400: #A3E635;
  --lime-500: #84CC16;
  --lime-600: #65A30D;
  --lime-700: #4D7C0F;
  --lime-800: #3F6212;
  --lime-900: #365314;
  --pink-100: #FCE7F3;
  --pink-200: #FBCFE8;
  --pink-300: #F9A8D4;
  --pink-400: #F472B6;
  --pink-500: #EC4899;
  --pink-600: #DB2777;
  --pink-700: #BE185D;
  --pink-800: #9D174D;
  --pink-900: #831843;
  --teal-100: #CCFBF1;
  --teal-200: #99F6E4;
  --teal-300: #5EEAD4;
  --teal-400: #2DD4BF;
  --teal-500: #14B8A6;
  --teal-600: #0D9488;
  --teal-700: #0F766E;
  --teal-800: #115E59;
  --teal-900: #134E4A;
  --brand-100: #CCFBF1;
  --brand-200: #99F6E4;
  --brand-300: #5EEAD4;
  --brand-400: #2DD4BF;
  --brand-500: #14B8A6;
  --brand-600: #0D9488;
  --brand-700: #0F766E;
  --brand-800: #115E59;
  --brand-900: #134E4A;
  --green-100: #D1FAE5;
  --green-200: #A7F3D0;
  --green-300: #6EE7B7;
  --green-400: #34D399;
  --green-500: #10B981;
  --green-600: #059669;
  --green-700: #047857;
  --green-800: #065F46;
  --green-900: #064E3B;
  --neutral-0: #ffffff;
  --purple-50: #F5F3FF;
  --radius-lg: 10px;
  --radius-md: 8px;
  --radius-sm: 6px;
  --radius-xl: 12px;
  --radius-xs: 4px;
  --shadow-lg: 0px 12px 16px -4px rgba(16, 24, 40, 0.08), 0px 4px 6px -2px rgba(16, 24, 40, 0.03);
  --shadow-md: 0px 4px 8px -2px rgba(16, 24, 40, 0.1), 0px 2px 4px -2px rgba(16, 24, 40, 0.06);
  --shadow-sm: 0px 1px 3px rgba(10, 13, 18, 0.1), 0px 1px 2px -1px rgba(10, 13, 18, 0.1);
  --shadow-xl: 0px 20px 24px -4px rgba(16, 24, 40, 0.08), 0px 8px 8px -4px rgba(16, 24, 40, 0.03);
  --shadow-xs: 0px 1px 2px rgba(10, 13, 18, 0.05);
  --yellow-50: #FFFBEB;
  --bg-primary: #0f172a;
  --display-lg: 48px;
  --display-md: 36px;
  --display-sm: 30px;
  --display-xl: 60px;
  --display-xs: 24px;
  --neutral-50: #F8FAFC;
  --padding-lg: 24px;
  --padding-md: 16px;
  --padding-sm: 8px;
  --padding-xs: 4px;
  --purple-100: #EDE9FE;
  --purple-200: #DDD6FE;
  --purple-300: #C4B5FD;
  --purple-400: #A78BFA;
  --purple-500: #8B5CF6;
  --purple-600: #7C3AED;
  --purple-700: #6D28D9;
  --purple-800: #5B21B6;
  --purple-900: #4C1D95;
  --radius-2xl: 16px;
  --radius-3xl: 20px;
  --radius-4xl: 24px;
  --radius-xxs: 2px;
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --spacing-lg: 12px;
  --spacing-md: 8px;
  --spacing-sm: 6px;
  --spacing-xl: 16px;
  --spacing-xs: 4px;
  --text-white: #FFFFFF;
  --yellow-100: #FEF3C7;
  --yellow-200: #FDE68A;
  --yellow-300: #FCD34D;
  --yellow-400: #FBBF24;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --yellow-700: #B45309;
  --yellow-800: #92400E;
  --yellow-900: #78350F;
  --neutral-100: #F1F5F9;
  --neutral-200: #E2E8F0;
  --neutral-300: #CBD5E1;
  --neutral-400: #94A3B8;
  --neutral-500: #64748B;
  --neutral-600: #475569;
  --neutral-700: #334155;
  --neutral-800: #1E293B;
  --neutral-900: #0F172A;
  --neutral-950: #020617;
  --radius-full: 9999px;
  --rounding-lg: 8px;
  --rounding-md: 6px;
  --rounding-sm: 2px;
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --spacing-2xl: 20px;
  --spacing-3xl: 24px;
  --spacing-4xl: 32px;
  --spacing-5xl: 40px;
  --spacing-6xl: 48px;
  --spacing-7xl: 64px;
  --spacing-8xl: 80px;
  --spacing-xxs: 2px;
  --transparent: #ffffff00;
  --border-error: #F04438;
  --font-size-lg: 1.125rem;
  --font-size-sm: 0.875rem;
  --font-size-xs: 0.75rem;
  --gray-true-25: #FCFCFC;
  --gray-true-50: #F7F7F7;
  --font-size-xxs: 0.625rem;
  --gray-true-100: #F5F5F5;
  --gray-true-200: #E5E5E5;
  --gray-true-300: #D6D6D6;
  --gray-true-400: #A3A3A3;
  --gray-true-500: #737373;
  --gray-true-600: #525252;
  --gray-true-700: #424242;
  --gray-true-800: #292929;
  --gray-true-900: #141414;
  --gray-true-950: #0F0F0F;
  --text-disabled: #717680;
  --border-primary: #D5D7DA;
  --font-size-base: 1rem;
  --border-disabled: #D5D7DA;
  --border-tertiary: #F5F5F5;
  --bg-secondary_alt: #F9F9F9;
  --border-secondary: #E9EAEB;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --text-placeholder: #717680;
  --text-primary-900: #181D27;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --text-tertiary-600: #535862;
  --font-weight-bolder: 800;
  --font-weight-medium: 500;
  --text-secondary-700: #414651;
  --border-error_subtle: #FDA29B;
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --text-tertiary_hover: #414651;
  --text-secondary_hover: #252B37;
  --font-weight-semi-bold: 600;
  --text-primary_on-brand: #FFFFFF;
  --border-disabled_subtle: #E9EAEB;
  --markdown-block-h1-size: 28px;
  --markdown-block-h2-size: 20px;
  --shadow-xs-skeuomorphic: 0px 1px 2px rgba(10, 13, 18, 0.05), inset 0px 0px 0px 1px rgba(10, 13, 18, 0.18), inset 0px -2px 0px rgba(10, 13, 18, 0.05);
  --text-error-primary-600: #D92D20;
  --text-secondary_on-brand: #E9D7FE;
  --text-error-primary_hover: #B42318;
  --text-success-primary-600: #079455;
  --text-warning-primary-600: #DC6803;
}
[data-nc-theme~="Backup-default"] {
  --h1: 30px;
  --h2: 20px;
  --h3: 16px;
  --Body: 14px;
  --red-50: #FEF2F2;
  --Caption: 12px;
  --blue-50: #EFF6FF;
  --gray-50: #FAFAFA;
  --lime-50: #F7FEE7;
  --pink-50: #FDF2F8;
  --red-100: #FEE2E2;
  --red-200: #FECACA;
  --red-300: #FCA5A5;
  --red-400: #F87171;
  --red-500: #EF4444;
  --red-600: #DC2626;
  --red-700: #B91C1C;
  --red-800: #991B1B;
  --red-900: #7F1D1D;
  --teal-50: #F0FDFA;
  --text-lg: 18px;
  --text-md: 16px;
  --text-sm: 14px;
  --text-xl: 20px;
  --text-xs: 12px;
  --blue-100: #DBEAFE;
  --blue-200: #BFDBFE;
  --blue-300: #93C5FD;
  --blue-400: #60A5FA;
  --blue-500: #3B82F6;
  --blue-600: #2563EB;
  --blue-700: #1D4ED8;
  --blue-800: #1E40AF;
  --blue-900: #1E3A8A;
  --brand-50: #F0FDFA;
  --gray-100: #F5F5F5;
  --gray-200: #E5E5E5;
  --gray-300: #D4D4D4;
  --gray-400: #A3A3A3;
  --gray-500: #737373;
  --gray-600: #525252;
  --gray-700: #404040;
  --gray-800: #262626;
  --gray-900: #171717;
  --green-50: #ECFDF5;
  --lime-100: #ECFCCB;
  --lime-200: #D9F99D;
  --lime-300: #BEF264;
  --lime-400: #A3E635;
  --lime-500: #84CC16;
  --lime-600: #65A30D;
  --lime-700: #4D7C0F;
  --lime-800: #3F6212;
  --lime-900: #365314;
  --pink-100: #FCE7F3;
  --pink-200: #FBCFE8;
  --pink-300: #F9A8D4;
  --pink-400: #F472B6;
  --pink-500: #EC4899;
  --pink-600: #DB2777;
  --pink-700: #BE185D;
  --pink-800: #9D174D;
  --pink-900: #831843;
  --teal-100: #CCFBF1;
  --teal-200: #99F6E4;
  --teal-300: #5EEAD4;
  --teal-400: #2DD4BF;
  --teal-500: #14B8A6;
  --teal-600: #0D9488;
  --teal-700: #0F766E;
  --teal-800: #115E59;
  --teal-900: #134E4A;
  --brand-100: #CCFBF1;
  --brand-200: #99F6E4;
  --brand-300: #5EEAD4;
  --brand-400: #2DD4BF;
  --brand-500: #14B8A6;
  --brand-600: #0D9488;
  --brand-700: #0F766E;
  --brand-800: #115E59;
  --brand-900: #134E4A;
  --green-100: #D1FAE5;
  --green-200: #A7F3D0;
  --green-300: #6EE7B7;
  --green-400: #34D399;
  --green-500: #10B981;
  --green-600: #059669;
  --green-700: #047857;
  --green-800: #065F46;
  --green-900: #064E3B;
  --neutral-0: #ffffff;
  --purple-50: #F5F3FF;
  --radius-lg: 10px;
  --radius-md: 8px;
  --radius-sm: 6px;
  --radius-xl: 12px;
  --radius-xs: 4px;
  --shadow-lg: 0px 12px 16px -4px rgba(16, 24, 40, 0.08), 0px 4px 6px -2px rgba(16, 24, 40, 0.03);
  --shadow-md: 0px 4px 8px -2px rgba(16, 24, 40, 0.1), 0px 2px 4px -2px rgba(16, 24, 40, 0.06);
  --shadow-xl: 0px 20px 24px -4px rgba(16, 24, 40, 0.08), 0px 8px 8px -4px rgba(16, 24, 40, 0.03);
  --shadow-xs: 0px 1px 2px rgba(10, 13, 18, 0.05);
  --yellow-50: #FFFBEB;
  --bg-primary: #0f172a;
  --display-lg: 48px;
  --display-md: 36px;
  --display-sm: 30px;
  --display-xl: 60px;
  --display-xs: 24px;
  --neutral-50: #F8FAFC;
  --padding-lg: 24px;
  --padding-md: 16px;
  --padding-sm: 8px;
  --padding-xs: 4px;
  --purple-100: #EDE9FE;
  --purple-200: #DDD6FE;
  --purple-300: #C4B5FD;
  --purple-400: #A78BFA;
  --purple-500: #8B5CF6;
  --purple-600: #7C3AED;
  --purple-700: #6D28D9;
  --purple-800: #5B21B6;
  --purple-900: #4C1D95;
  --radius-2xl: 16px;
  --radius-3xl: 20px;
  --radius-4xl: 24px;
  --radius-xxs: 2px;
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --spacing-lg: 12px;
  --spacing-md: 8px;
  --spacing-sm: 6px;
  --spacing-xl: 16px;
  --spacing-xs: 4px;
  --text-white: #FFFFFF;
  --yellow-100: #FEF3C7;
  --yellow-200: #FDE68A;
  --yellow-300: #FCD34D;
  --yellow-400: #FBBF24;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --yellow-700: #B45309;
  --yellow-800: #92400E;
  --yellow-900: #78350F;
  --neutral-100: #F1F5F9;
  --neutral-200: #E2E8F0;
  --neutral-300: #CBD5E1;
  --neutral-400: #94A3B8;
  --neutral-500: #64748B;
  --neutral-600: #475569;
  --neutral-700: #334155;
  --neutral-800: #1E293B;
  --neutral-900: #0F172A;
  --neutral-950: #020617;
  --radius-full: 9999px;
  --rounding-lg: 8px;
  --rounding-md: 6px;
  --rounding-sm: 2px;
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --spacing-2xl: 20px;
  --spacing-3xl: 24px;
  --spacing-4xl: 32px;
  --spacing-5xl: 40px;
  --spacing-6xl: 48px;
  --spacing-7xl: 64px;
  --spacing-8xl: 80px;
  --spacing-xxs: 2px;
  --transparent: #ffffff00;
  --border-error: #F04438;
  --font-size-lg: 1.125rem;
  --font-size-sm: 0.875rem;
  --font-size-xs: 0.75rem;
  --font-size-xxs: 0.625rem;
  --text-disabled: #717680;
  --border-primary: #D5D7DA;
  --font-size-base: 1rem;
  --border-disabled: #D5D7DA;
  --border-tertiary: #F5F5F5;
  --bg-secondary_alt: #F9F9F9;
  --border-secondary: #E9EAEB;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --text-placeholder: #717680;
  --text-primary-900: #181D27;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --text-tertiary-600: #535862;
  --font-weight-bolder: 800;
  --font-weight-medium: 500;
  --text-secondary-700: #414651;
  --border-error_subtle: #FDA29B;
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --text-tertiary_hover: #414651;
  --text-secondary_hover: #252B37;
  --font-weight-semi-bold: 600;
  --text-primary_on-brand: #FFFFFF;
  --border-disabled_subtle: #E9EAEB;
  --markdown-block-h1-size: 28px;
  --markdown-block-h2-size: 20px;
  --text-error-primary-600: #D92D20;
  --text-secondary_on-brand: #E9D7FE;
  --text-error-primary_hover: #B42318;
  --text-success-primary-600: #079455;
  --text-warning-primary-600: #DC6803;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;
--font-lobster: 'Lobster',display;
--font-lobstertwo: 'Lobster Two',display;
--font-newsreader: 'Newsreader',serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .bWyTJl {
      background:white;
      min-height:100%;
      align-items:center;
      justify-content:center;
    }

    .BEFTq {
      box-sizing:border-box;
    }

    .home\:5lzkqLkyGrnM9j-n-x3al {
      width:180px;
      display:none;
    }

    .cjEqtX {
      color:var(--neutral-900);
      font-size:50px;
      font-family:Lobster;
      font-weight:var(--font-weight-normal);
    }

    .crrTVi {
      color:#ffffff;
      cursor:pointer;
      height:40px;
      display:flex;
      font-size:var(--font-size-sm);
      background:var(--neutral-900);
      align-items:center;
      font-family:Inter;
      font-weight:var(--font-weight-medium);
      padding-top:12px;
      border-color:var(--neutral-300);
      border-style:none;
      padding-left:16px;
      border-radius:var(--rounding-md);
      padding-right:16px;
      padding-bottom:12px;
      justify-content:center;
    }

    .crrTVi:hover {
      background:var(--neutral-800);
    }

    .cgGrpZ {
      height:var(--height);
      position:fixed;
      align-items:start;
      pointer-events:none;
      justify-content:start;
    }

    .toast-provider\:3HNY67eQbyTMKV7wPLZZf {
      width:100%;
      display:flex;
      position:relative;
      max-width:360px;
      transition:height 150ms ease 0ms normal;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }

    .bHYIqa {
      top:var(--top);
      width:100%;
      position:absolute;
      pointer-events:all;
    }

    .bHYIqa.swipe-out-top {
      translate:0 -100%;
    }

    .bHYIqa.swipe-out-right {
      translate:100% 0px;
    }

    .bHYIqa.swipe-out-bottom {
      translate:0 100%;
    }

    .bHYIqa.swipe-out-left {
      translate:-100% 0px;
    }

    .toast\:root {
      gap:0.75rem;
      color:var(--neutral-900);
      width:fit-content;
      display:flex;
      max-width:100%;
      translate:0 16px;
      background:white;
      box-shadow:var(--shadow-md);
      padding-top:0.75rem;
      border-color:var(--neutral-300);
      border-style:solid;
      border-width:1px;
      padding-left:0.75rem;
      padding-right:0.75rem;
      padding-bottom:0.75rem;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }

    .toast\:root.open {
      opacity:1;
      translate:0 0px;
      transition:translate 250ms ease 0ms normal, top 150ms ease 0ms normal;
    }

    .toast\:root.closing {
      opacity:0;
      translate:0 -16px;
    }

    .toast\:root.open-transition {
      transition:all 250ms ease 0ms normal;
    }

    .toast\:root.close-transition {
      transition:all 150ms ease 0ms normal;
    }

    .toast\:root.success {
      color:var(--gray-900);
      background: var(--green-400);
    }

    .toast\:root.warning {
      color:var(--gray-900);
      background: var(--yellow-400);
    }

    .toast\:root.critical {
      color:var(--gray-900);
      background: var(--red-400);
    }

    .eTCxYW {
      color:inherit;
      font-size:16px;
      font-family:"Inter";
      font-weight:400;
      line-height:120%;
    }

    .toast-provider\:Q6ljrndd51X2305fnUuyy {
      display:flex;
    }

    .ezeRiZ {
      width:var(--width);
      height:var(--height);
      position:fixed;
      align-items:start;
      pointer-events:none;
      justify-content:start;
    }

    .toast-provider\:jTe6cSAqqTerlGKuSJFnv {
      display:flex;
      align-items:center;
      padding-top:1.25rem;
      padding-left:1.25rem;
      padding-right:1.25rem;
      padding-bottom:1.25rem;
      justify-content:flex-start;
    }

    .dDWZO {
      display:flex;
      row-gap:12px;
      column-gap:12px;
      align-items:flex-start;
      justify-content:center;
    }